pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent a group of fonts with the same family, slant, weight, width, but varying sizes. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Pango.FontDescription Returns the family, style, variant, weight and stretch of a . a newly-created structure holding the description of the face. The size field of the resulting font description will be unset.
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of FontFace, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.String A name representing the style of this face among the different faces in the for the face. the face name for the fontface. This name is unique among all faces in the family and is suitable for displaying to users.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Protected constructor
  a
- Method
  System.Void `` `` To be added a a To be added